Subject: RE: [Diffserv] DiffServ Classes to 802.1 P mapping

From: Dan Romascanu <[email-masked]>
Date: Sat, 8 Sep 2001 18:36:17 +0300

I would doubt that there is any work in the IEEE 802.1 WG on this respect.
This is not only because I did not hear about it from my colleagues
attending this IEEE activity, but also because the IEEE 802 project tends to
limit its scope to the 'lower' two layers, and its approach is typically
generic, or other said agnostic relative to services carried by the layers
'above'.

Regards,

Dan

> -----Original Message-----
> From: Brian E Carpenter [mailto:[email-masked]]
> Sent: Friday, September 07, 2001 11:57 PM
> To: Fred Baker
> Cc: Krishna Gundamaraju; [email-masked]
> Subject: Re: [Diffserv] DiffServ Classes to 802.1 P mapping
> 
> 
> Well, I believe that 802.1p was working on this (just as the ATM Forum
> was working on diffserv-to-ATM mappings, and MPLS is working on
> diffserv-to-MPLS mappings. So this has never been considered as
> in the scope of this WG.
> 
> You have to be careful anyway. 802.1p supports crude priority, and
> diffserv behaviors are not priorities. 
> 
>   Brian
> 
> Fred Baker wrote:
> > 
> > At 12:16 PM 9/7/2001, Krishna Gundamaraju wrote:
> > >     Does DiffServ recommend any 802.1P values for each of 
> the PHBs?
> > > Please clarify and point me to the appropriate reference.
> > 
> > we discussed that at one point, but no current proposal is 
> before the
> > house. You might suggest one...
> >
> 
> _______________________________________________
> diffserv mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/diffserv
> Archive: 
> http://www2.ietf.org/mail-archive/working-groups/diffserv/curr
ent/maillist.html